# Maintainer: Jenneron <jenneron@protonmail.com>
pkgname=postmarketos-update-depthcharge-kernel
pkgver=2
pkgrel=0
pkgdesc="depthcharge kernel updater script for postmarketOS"
url="https://postmarketos.org"
depends="util-linux-misc"
source="update-depthcharge-kernel.sh"
arch="noarch"
license="GPL-3.0-or-later"

package() {
	install -Dm755 "$srcdir/update-depthcharge-kernel.sh" \
		"$pkgdir/sbin/pmos-update-depthcharge-kernel"
}

sha512sums="
a30bcbafd16e365ffd4f43718575076e06bf641ed505982a2ce6f03d2a398a9695144b5cd4d69762bdbad79c7e9b1e1c71ccb8dc1ee224d731d30d0c7b366863  update-depthcharge-kernel.sh
"
